AVG-2104 log

Package imagemagick
Status Vulnerable
Severity Low
Type denial of service
Affected 7.1.0.11-1
Fixed Unknown
Current 7.1.0.11-1 [extra]
Ticket Create
Created Sat Jun 26 12:47:07 2021
Issue Severity Remote Type Description
CVE-2021-34183 Low Yes Denial of service
ImageMagick 7.0.11-14 has a memory leak in AcquireSemaphoreMemory in semaphore.c and AcquireMagickMemory in memory.c.
Notes
The security impact is disputed, see the GitHub issue.